Sector Name: MUTUAL FUND - Bug #2037

MF-->MLRO/MLCO/CO-->Qus.no 6--> by default after saving one row gets added
04/14/2022 01:46 PM - Mohd Irfan

Status: Closed Start date: 04/14/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug.
1. login with MF

2. MLRO/MLCO/CO
3. Qus.no 6

by default after saving one row gets added.

History

#1 - 04/14/2022 06:55 PM - sunil gupta

- Status changed from New to Resolved

#2 - 04/15/2022 01:00 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
